@charset "utf-8";
/* CSS Document */

form{margin:0; padding:0;}

/*input[type=text],input[type=password],input[type=email], select
	{
		background:#fff;
		border:solid 1px #ddd;
		box-shadow:0 0 5px #eee;
		border-radius:3px;
		padding:5px;
	}*/
header .top-right .login_bg > input[type=submit]
	{
		background:#333;
		color:#fff;
		border-radius:3px;
		padding:4px 8px;
		border:none;
		box-shadow:0 0 2px #ddd;
		text-shadow:0 0 1px #666;
	}

header form.topLocation
	{
		float:left;
		width:980px;
		clear:both;
		margin-top:17px;
		height:29px;
		padding:5px 0;
	}
header form.topLocation select
	{
		width:200px;
		float:left;
		border:solid 1px #ccc;
		box-shadow:none;
	}
#topSection p label{float:left; width:70px; line-height:30px;}
#topSection p select
	{
		float:left; width:253px;
		margin-right:10px;
	}
#topSection p input[type=submit]
	{
		background:#777;
		color:#fff;
		border-radius:5px;
		padding:4px;
		border:none;
	}
.forgotBox input[type=text],input[type=password],input[type=email],	
.signupBox input[type=text],input[type=password],input[type=email],
.loginBox input[type=text],input[type=password],input[type=email]{width:250px; color:#666666;}
.forgotBox input[type=submit],
.signupBox input[type=submit],
.loginBox input[type=submit]
	{
		background:#333;
		border:0px;
		border-radius:3px;
		box-shadow: 0 0 5px #eee;
		padding:4px 10px;
		color:#fff;
		
	}
.loginBox p{padding-bottom:5px;}	
	
	
	
.loginArea
	{
		float:right; width:auto;
		clear:right;
		
	}
.loginArea ul{margin:0; padding:0; list-style:none;}
.loginArea ul li{float:left;margin-left:10px;position:relative;}	
.loginArea ul li a.login,
.loginArea ul li a.signup,
a[href*="facebook"]
	{
		display:inline-block;
		height:26px;
		font-size:0px;
	}		
.loginBox, .signupBox, .forgotBox, .countryBox
	{
		position:absolute;
		top:32px;
		right:0;
		display:none;
		padding-top:11px;
		z-index:9999 !important;
	}
.loginBox div.inner, .signupBox div.inner, .forgotBox div.inner,.countryBox div.inner	
	{
		border:solid 4px #313336;
		border-radius:5px;
		padding:10px;	
		background:#fff;
		width:270px;
		z-index:9999 !important;
	}


.loginBox div.inner .close_button a, .signupBox div.inner .close_button a,.countryBox div.inner .close_button a, .forgotBox div.inner	.close_button a{
position:absolute;
right:-5px;
top:3px;
width:21px;
height:21px;
background:url(../images/close.png) no-repeat left top;
}



header .top-right .login_bg a.forgot{display:inline-block; margin-left:10px; color:#ff6c00; font-size:12px; font-weight:bold;}
.red{color:#a20006;}
header form div.title{float:left; margin-left:10px;color:#fff; font-size:16px; line-height:30px;}


/*---General Setting---*/
#topSection h1{display:block; margin:0; padding:0; line-height:39px;}
#topSection h1 span{color:#03a0a6;}
#topSection .leftCol
	{
		float:left;
		width:730px;
		padding-top:10px;
	}
#topSection .leftCol ul
	{
		margin:0; padding:0; list-style:none;
		background:#fff;
		border:solid 1px #ccc;
		border-radius:5px;
		height:28px;
		box-shadow:0 0 5px #ccc;
		float:right;
		width:650px;
	}
#topSection .leftCol ul li
	{
		float:left;
		background:url(../images/divider.png) no-repeat 0 0;
		margin-right:1px;
	}
.label{line-height:30px;}	
#topSection .leftCol ul li a
	{
		line-height:28px;
		padding:0 5px;
		display:inline-block;
		text-transform:uppercase;
		color:#444;
		font-size:13px;
	}
#topSection .leftCol ul li a:hover,#topSection .leftCol ul li a.sel
	{
		text-decoration:none;
		background:#03a0a6;
		color:#fff;
	}	
	
#topSection .leftCol ul li a.first
	{
		border-radius:5px 0 0 5px;
	}	
#topSection p{clear:both; display:block; padding:10px 0; margin:0;}	
#topSection div.ad
	{
		width:722px;
		background:#a20005;
		border:solid 4px #fff;
		box-shadow:0 0 5px #ddd;
		height:90px;
		color:#fff;
		font-size:40px;
		line-height:90px;
		clear:left;
		text-align:center;
		margin-top:20px;
		float:left;
	}	
#topSection .rightCol
	{
		float:right;
		width:200px;
		clear:right;
		background:url(../images/back_registger.png) repeat;
		color:#fff;
		border:solid 4px #fff;
		box-shadow:0 0 5px #ddd;
		margin:10px 0 0 20px;
		text-align:center;
		font-size:20px;
		line-height:30px;
		height:187px;
	}
#topSection .rightCol p{margin-bottom:20px; padding:10px;}		
#topSection .rightCol a
	{
		display:inline-block;
		background:#f2f2f2;
		border:solid 4px #fff;
		box-shadow:0 0 5px #ddd;
		padding:4px 8px;
		border-radius:5px;color:#03a0a6;
	}	
	
.facebokBox
	{
		float:left;
		width:300px;
		background:#ddd;
		height:250px;
		
	}	
.reviewBox
	{
		float:left;
		width:330px;
		margin-left:20px;
	}
.reviewBox ul
	{
		margin:0; padding:0; list-style:none;
	}		

.reviewBox ul li
	{
		margin-bottom:5px;
		padding-bottom:5px;
		border-bottom:solid 1px #ddd;
	}
.reviewBox ul li h4 a	{color:#a20006; background:red;}	
.reviewBox ul li div.location a{color:#857e30; font-style:italic;}
.reviewBox ul li p
	{
		padding:0;
		height:50px;
		overflow:hidden;
	}
.reviewBox ul li div.rating
	{
		display:block;
		border:solid 1px #ddd;
		border-radius:5px;
		padding:3px 5px;
		font-size:13px;
	}


	
.latestBox ul
	{
		margin:0; padding:0; list-style:none;
	}
.latestBox ul li
	{
		margin-bottom:5px;
		padding-bottom:5px;
		border-bottom:solid 1px #ddd;
	}



	
.latestBox ul li p
	{padding:0;}

ul.top
	{
		margin:0; padding:0; list-style:none;
	}
ul.top li
	{
		float:left;
		color:#fff;
		font-size:17px;
		width:214px;
		margin-right:10px;
		height:58px;
		border-right:solid 1px #b6353d;
		text-align:center;
		padding:10px;
		
	}

ul.top li.social
	{
		text-align:left !important;
		height:34px;
		padding-top:29px;
	}
ul.top li.social span{float:left; line-height:30px;}	
ul.top li.social a
	{
		width:35px;
		height:35px;
		margin-right:5px;
		display:inline-block;
		font-size:0px;
		float:left;
		margin-left:10px;
	}	
ul.top li.social a[href*="twitter"]		
	{background:url(../images/sprite.png) no-repeat 0 -90px;}
	
ul.top li.social a[href*="linkedin"]		
	{background:url(../images/sprite.png) no-repeat -36px -90px;}

.popular
	{
		clear:both;
		width:980px;
		background:url(../images/back_footer_pic.png) no-repeat right bottom;
		height:284px;
	}
.popular ul
	{
		margin:0; padding:0; list-style:none;
		float:left;
		width:700px;
	}
.popular ul li
	{
		float:left;
		width:200px;
		margin-right:30px;
	}
p.restroList
	{
		clear:both;
		padding:0;
		float:left;
		width:980px;
		margin-top:18px;
		background:url(../images/pix.png) repeat;
	}
p.restroList a{color:#a20006; display:inline-block; padding:0 5px;}

p.copy{float:left; width:auto;}
p.design{float:right; width:auto;background:url(../images/qpi.png) no-repeat 0 0; padding-left:60px;}

.bdrNone{border:none !important;}
